<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Button_CropUserIcon_Text" xml:space="preserve">
    <value>裁剪头像</value>
  </data>
  <data name="Button_Delete_Text" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="Button_Edit_Text" xml:space="preserve">
    <value>编辑</value>
  </data>
  <data name="Button_NewGroup_Text" xml:space="preserve">
    <value>New Blog Group</value>
  </data>
  <data name="Label_Ago_Text" xml:space="preserve">
    <value>前</value>
  </data>
  <data name="Label_AllChannel_Tooltip" xml:space="preserve">
    <value>所有频道</value>
  </data>
  <data name="Label_ChannelSkin_Text" xml:space="preserve">
    <value>频道模板</value>
  </data>
  <data name="Label_CurrentChannel_Tooltip" xml:space="preserve">
    <value>当前频道：{0}</value>
  </data>
  <data name="Label_Days_Text" xml:space="preserve">
    <value>天</value>
  </data>
  <data name="Label_Day_Text" xml:space="preserve">
    <value>天</value>
  </data>
  <data name="Label_EmptyData_Tooltip" xml:space="preserve">
    <value>当前检索没有数据！</value>
  </data>
  <data name="Label_Hours_Text" xml:space="preserve">
    <value>小时</value>
  </data>
  <data name="Label_Hour_Text" xml:space="preserve">
    <value>小时</value>
  </data>
  <data name="Label_JustAgo_Text" xml:space="preserve">
    <value>刚才</value>
  </data>
  <data name="Label_Minutes_Text" xml:space="preserve">
    <value>分</value>
  </data>
  <data name="Label_Minute_Text" xml:space="preserve">
    <value>分</value>
  </data>
  <data name="Label_Posted_Text" xml:space="preserve">
    <value>发表于</value>
  </data>
  <data name="Label_Seconds_Text" xml:space="preserve">
    <value> sec </value>
  </data>
  <data name="Label_Second_Text" xml:space="preserve">
    <value> sec </value>
  </data>
  <data name="Label_UserLogoSetting_Text" xml:space="preserve">
    <value>头像设置</value>
  </data>
  <data name="Link_ContextManage_Text" xml:space="preserve">
    <value>投稿管理</value>
  </data>
  <data name="Link_UpdateUserLogo_Text" xml:space="preserve">
    <value>更新头像</value>
  </data>
  <data name="SiteTitle" xml:space="preserve">
    <value>开心CMS</value>
  </data>
  <data name="Page_Register_Title" xml:space="preserve">
    <value>用户注册</value>
  </data>
  <data name="Blog_DefaultTitle_Text" xml:space="preserve">
    <value>{0}'s blog</value>
  </data>
  <data name="Button_Continue_Text" xml:space="preserve">
    <value>继续</value>
  </data>
  <data name="Button_Login_Text" xml:space="preserve">
    <value>登录</value>
  </data>
  <data name="Captcha_Error" xml:space="preserve">
    <value>请准确输入图中验证码！</value>
  </data>
  <data name="Info_CommonA" xml:space="preserve">
    <value>&lt;h3&gt;
共享精彩
&lt;/h3&gt;
&lt;p&gt;
在线分享精彩故事或者心情？赶快加入&lt;b&gt;{0}&lt;/b&gt;，提交您的任意信息，我们采取大众举荐的形式，让最新鲜、最动人的故事保持最高的浏览几率！
&lt;/p&gt;</value>
  </data>
  <data name="Info_CommonB" xml:space="preserve">
    <value>&lt;h3&gt;加入互动&lt;/h3&gt;
&lt;p&gt;
&lt;b&gt;{0}&lt;/b&gt;不仅仅是信息发布以及Blogger社区，更是用户对于信息自主管理的互动平台，所有信息的受欢迎程度、或者信息内容真实性，观点可接受度，都由您来决定！
&lt;/p&gt;</value>
  </data>
  <data name="Info_CommonC" xml:space="preserve">
    <value>&lt;h3&gt;
聚集好友
&lt;/h3&gt;
&lt;p&gt;
在&lt;b&gt;{0}&lt;/b&gt;中，可以通过“共同阅读过”、“共同推荐过”以及“共同评论过”等多种形式聚集到各种兴趣相同群组或好友，并通过&lt;b&gt;{0}&lt;/b&gt;的Blog保持更深层的联系！
&lt;/p&gt;</value>
  </data>
  <data name="Label_Captcha_Text" xml:space="preserve">
    <value>请输入图中文字</value>
  </data>
  <data name="Label_ChooseAUserName_Text" xml:space="preserve">
    <value>* 输入用户姓名</value>
  </data>
  <data name="Label_ChoosePasswordVerify_Text" xml:space="preserve">
    <value>* 再次输入密码</value>
  </data>
  <data name="Label_ChoosePassword_Text" xml:space="preserve">
    <value>* 登录密码</value>
  </data>
  <data name="Label_EmailVerify_Text" xml:space="preserve">
    <value>* 再次输入电子邮箱</value>
  </data>
  <data name="Label_Email_Text" xml:space="preserve">
    <value>* 电子邮箱</value>
  </data>
  <data name="Label_Password_Text" xml:space="preserve">
    <value>验证密码</value>
  </data>
  <data name="Label_QuickJoin" xml:space="preserve">
    <value>只需数秒，即可加入我们</value>
  </data>
  <data name="Label_RememberMe_Text" xml:space="preserve">
    <value>记录当前登录信息</value>
  </data>
  <data name="Label_SignIn_Text" xml:space="preserve">
    <value>用户登录</value>
  </data>
  <data name="Label_UserName_Text" xml:space="preserve">
    <value>登录用户</value>
  </data>
  <data name="Label_WebSite_Title" xml:space="preserve">
    <value>创新之作-{0}</value>
  </data>
  <data name="Link_ForgotYourPassword_Text" xml:space="preserve">
    <value>忘记登陆密码？</value>
  </data>
  <data name="Register_TermsServices_Note" xml:space="preserve">
    <value>接受&lt;b&gt;{0}&lt;/b&gt;&lt;a href="#" target="_blank"&gt;我们的服务和条款&lt;/a&gt;</value>
  </data>
  <data name="Common_SystemEmail_Subject" xml:space="preserve">
    <value>{0}(via.{1})</value>
  </data>
  <data name="Common_SystemEmail_Success" xml:space="preserve">
    <value>祝贺您成功注册！请通过以下链接激活您的帐户：{0}。</value>
  </data>
  <data name="Common_SystemEmail_Welcome" xml:space="preserve">
    <value>欢迎加入：{0}</value>
  </data>
  <data name="Label_Return_Text" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="ReturnHome" xml:space="preserve">
    <value>网站首页</value>
  </data>
  <data name="Label_Actions_Text" xml:space="preserve">
    <value>功能导航</value>
  </data>
  <data name="Label_Admin_Text" xml:space="preserve">
    <value>后台管理</value>
  </data>
  <data name="Label_Categories_Text" xml:space="preserve">
    <value>栏目关联信息</value>
  </data>
  <data name="Label_CommentsClosed_Text" xml:space="preserve">
    <value>关闭评论</value>
  </data>
  <data name="Label_DisplayOnHomePage_Text" xml:space="preserve">
    <value>显示在我的首页</value>
  </data>
  <data name="Label_EditPost_Text" xml:space="preserve">
    <value>编辑信息</value>
  </data>
  <data name="Label_EntryName_Text" xml:space="preserve">
    <value>友好名称（用于访问此文章地址名称）</value>
  </data>
  <data name="Label_IncludeInAggregatedSite_Text" xml:space="preserve">
    <value>在主站显示</value>
  </data>
  <data name="Label_InvalidEntryName_Text" xml:space="preserve">
    <value>无效的友好名称！（友好名称必须为合法的URL字符串）</value>
  </data>
  <data name="Label_IsTop_Text" xml:space="preserve">
    <value>置顶</value>
  </data>
  <data name="Label_NewPost_Text" xml:space="preserve">
    <value>发布新信息</value>
  </data>
  <data name="Label_PostActive_Text" xml:space="preserve">
    <value>是否发布</value>
  </data>
  <data name="Label_PostDate_Text" xml:space="preserve">
    <value>信息发布日期|事件发生日期</value>
  </data>
  <data name="Label_PostExcerpt_Text" xml:space="preserve">
    <value>文章摘要</value>
  </data>
  <data name="Label_PostExcerpt_Tooltip" xml:space="preserve">
    <value>为文章列表显示时获取最好的效果，请尽量填写摘要</value>
  </data>
  <data name="Label_PostImages_Text" xml:space="preserve">
    <value>关联图像自动处理</value>
  </data>
  <data name="Label_PostImages_Tooltip" xml:space="preserve">
    <value>此图像将作为当前文章热点图像。系统将自动提取文章中的图像，如果为远程图像将自动下载保存到本地，并进行裁剪处理。</value>
  </data>
  <data name="Label_Posts_Text" xml:space="preserve">
    <value>我的文章</value>
  </data>
  <data name="Label_PostTitle_Text" xml:space="preserve">
    <value>文章标题</value>
  </data>
  <data name="Label_Published_Text" xml:space="preserve">
    <value>发布</value>
  </data>
  <data name="Label_Referrals_Text" xml:space="preserve">
    <value>引用</value>
  </data>
  <data name="Label_ShowComments_Text" xml:space="preserve">
    <value>显示评论</value>
  </data>
  <data name="Label_SyndicateDescriptionOnly_Text" xml:space="preserve">
    <value>仅聚合标题</value>
  </data>
  <data name="Label_SyndicateOnMainFeed_Text" xml:space="preserve">
    <value>显示在聚合列表中</value>
  </data>
  <data name="Label_WebViews_Text" xml:space="preserve">
    <value>阅读计数</value>
  </data>
  <data name="Link_AllCategories_Text" xml:space="preserve">
    <value>所有栏目</value>
  </data>
  <data name="Link_Delete_Text" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="Link_EditCategories_Text" xml:space="preserve">
    <value>编辑文章栏目</value>
  </data>
  <data name="Link_Edit_Text" xml:space="preserve">
    <value>编辑</value>
  </data>
  <data name="Link_NewPost_Text" xml:space="preserve">
    <value>发布新文章</value>
  </data>
  <data name="Link_RebuildAllTags_Text" xml:space="preserve">
    <value>整理标签</value>
  </data>
  <data name="Link_View_Text" xml:space="preserve">
    <value>浏览</value>
  </data>
  <data name="Button_Cancel_Text" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="Button_UpdateCategories_Text" xml:space="preserve">
    <value>更新关联栏目</value>
  </data>
  <data name="Button_Yes_Text" xml:space="preserve">
    <value>确定</value>
  </data>
  <data name="Label_ChooseChannel_Text" xml:space="preserve">
    <value>请选择投稿频道</value>
  </data>
  <data name="Label_IsDisplayAuthorCheckBox_Text" xml:space="preserve">
    <value>是否显示投稿作者链接信息</value>
  </data>
  <data name="Label_Tags_Text" xml:space="preserve">
    <value>标签</value>
  </data>
  <data name="Label_Tags_Tooltip" xml:space="preserve">
    <value>直接在下面列表中选取，或者全新输入。多个Tag用逗号分隔！</value>
  </data>
  <data name="Label_TagTooltip_Text" xml:space="preserve">
    <value>我的标签：</value>
  </data>
  <data name="Label_RestoreTag_Text" xml:space="preserve">
    <value>恢复修改前标签信息</value>
  </data>
  <data name="Label_SystemTagTooltip_Text" xml:space="preserve">
    <value>系统标签：</value>
  </data>
  <data name="Label_CurrentTag_Text" xml:space="preserve">
    <value>当前标签：</value>
  </data>
  <data name="Label_EntriesCount_Text" xml:space="preserve">
    <value>关联信息数：</value>
  </data>
  <data name="Label_TagsCloud_Text" xml:space="preserve">
    <value>我的标签</value>
  </data>
  <data name="Link_Digg_Text" xml:space="preserve">
    <value>推荐</value>
  </data>
  <data name="Label_TopPosts_Text" xml:space="preserve">
    <value>最热信息</value>
  </data>
  <data name="Label_Location_Text" xml:space="preserve">
    <value>当前位置：</value>
  </data>
  <data name="Label_CanViewPostVote_Text" xml:space="preserve">
    <value>投票后结果可见：</value>
  </data>
  <data name="Label_DebateEndDate_Text" xml:space="preserve">
    <value>辩论截止日期(保持空值为永久有效)：</value>
  </data>
  <data name="Label_DebateLeft_Text" xml:space="preserve">
    <value>反方观点</value>
  </data>
  <data name="Label_DebateRight_Text" xml:space="preserve">
    <value>正方观点</value>
  </data>
  <data name="Label_MaxChoose_Text" xml:space="preserve">
    <value>最多可选项：</value>
  </data>
  <data name="Label_PostDebate_Tooltip" xml:space="preserve">
    <value>请保持正反观点准确性</value>
  </data>
  <data name="Label_PostVote_Tooltip" xml:space="preserve">
    <value>一行一个选项, 最多10个选项。</value>
  </data>
  <data name="Label_VoteEndDate_Text" xml:space="preserve">
    <value>投票截止日期(空值为无期限)：</value>
  </data>
  <data name="Label_BlogSavings_Text" xml:space="preserve">
    <value>您当前剩余积分为：{0}。</value>
  </data>
  <data name="Label_PostDebated_Note" xml:space="preserve">
    <value>请注意：为保持辩论观点客观准确，辩论信息一旦发布，将不能修改，所以请务必准确定义并描述辩论正、反观点！</value>
  </data>
  <data name="Label_PostQuestionIsClosing_Text" xml:space="preserve">
    <value>是否结束提问：</value>
  </data>
  <data name="Label_PostQuestion_Note" xml:space="preserve">
    <value>1、请尽可能准确描述问题，以获取最贴切答案！
&lt;br /&gt;
2、提问一旦发布，将自动进入锁定状态！无法进行二次修改，请在正式发布前仔细检查提问合理性！但悬赏分值可调整！</value>
  </data>
  <data name="Label_PostQuestion_Text" xml:space="preserve">
    <value>提问：</value>
  </data>
  <data name="Label_PostValue_Text" xml:space="preserve">
    <value>悬赏积分：</value>
  </data>
  <data name="Label_PostValue_Tooltip" xml:space="preserve">
    <value>悬赏积分必须大于0，且小于您的剩余积分值！(默认值0表示无悬赏)</value>
  </data>
  <data name="Label_PostVote_Note" xml:space="preserve">
    <value>请注意：为保持投票结果准确性，投票信息一旦发布，将不能修改，所以请务必准确定义并描述投票选项！</value>
  </data>
  <data name="Button_PostVote_Text" xml:space="preserve">
    <value>确定投票</value>
  </data>
  <data name="Label_Vote_Text" xml:space="preserve">
    <value>参与投票</value>
  </data>
  <data name="Label_BlogsCount_Text" xml:space="preserve">
    <value>博客数量：</value>
  </data>
  <data name="Label_CommentsCount_Text" xml:space="preserve">
    <value>用户评论：</value>
  </data>
  <data name="Label_PostsCount_Text" xml:space="preserve">
    <value>随笔数量：</value>
  </data>
  <data name="Label_StoriesCount_Text" xml:space="preserve">
    <value>文章数量：</value>
  </data>
  <data name="Label_TrackbacksCount_Text" xml:space="preserve">
    <value>Web引用：</value>
  </data>
  <data name="Label_BlogStats_Text" xml:space="preserve">
    <value>博客统计</value>
  </data>
  <data name="Label_Gallery_Text" xml:space="preserve">
    <value>相册：</value>
  </data>
  <data name="Label_LastUpdateBlogger_Text" xml:space="preserve">
    <value>最近更新博客</value>
  </data>
  <data name="Label_RecentImages_Text" xml:space="preserve">
    <value>最新图像</value>
  </data>
  <data name="Label_RecentPosts_Text" xml:space="preserve">
    <value>最新随笔</value>
  </data>
  <data name="Label_FlashGallery_Text" xml:space="preserve">
    <value>Flash广告</value>
  </data>
  <data name="LightBox_ClickToClose_Text" xml:space="preserve">
    <value>点击屏幕关闭图像浏览</value>
  </data>
  <data name="LightBox_HoverToInteract_Text" xml:space="preserve">
    <value>将鼠标置于图像上显示详细信息</value>
  </data>
  <data name="Label_StaticHTML_Text" xml:space="preserve">
    <value>静态文本</value>
  </data>
  <data name="Label_PageLayout_Text" xml:space="preserve">
    <value>布局设置</value>
  </data>
  <data name="Label_PageTheme_Text" xml:space="preserve">
    <value>页面风格</value>
  </data>
  <data name="Label_SystemChannel_Text" xml:space="preserve">
    <value>系统频道</value>
  </data>
  <data name="Label_SystemTagsCloud_Text" xml:space="preserve">
    <value>系统标签</value>
  </data>
  <data name="Label_ExpBlogger_Text" xml:space="preserve">
    <value>积分排行</value>
  </data>
  <data name="Label_RandomBlogger_Text" xml:space="preserve">
    <value>随机用户</value>
  </data>
  <data name="Label_RecentComments_Text" xml:space="preserve">
    <value>最新评论</value>
  </data>
  <data name="Label_Weather2_Text" xml:space="preserve">
    <value>城市天气预报</value>
  </data>
  <data name="Label_Weather_Text" xml:space="preserve">
    <value>全国天气预报</value>
  </data>
  <data name="Label_LoginState_Text" xml:space="preserve">
    <value>用户登录</value>
  </data>
  <data name="Label_SystemLinks_Text" xml:space="preserve">
    <value>网站导航</value>
  </data>
  <data name="Label_SystemChannels_Text" xml:space="preserve">
    <value>系统频道</value>
  </data>
  <data name="Label_RecentBlogs_Text" xml:space="preserve">
    <value>个人更新头条</value>
  </data>
  <data name="Label_CurrentAction_Text" xml:space="preserve">
    <value>当前操作</value>
  </data>
  <data name="LoginFailed_Text" xml:space="preserve">
    <value>用户名称或密码错误！</value>
  </data>
  <data name="Alert_Text" xml:space="preserve">
    <value>注意</value>
  </data>
  <data name="DeleteComment_Success_Text" xml:space="preserve">
    <value>当前评论已删除。</value>
  </data>
  <data name="Error_Text" xml:space="preserve">
    <value>错误</value>
  </data>
  <data name="NetworkError_Text" xml:space="preserve">
    <value>发生未知异常，请稍后再试</value>
  </data>
  <data name="Prompt_Text" xml:space="preserve">
    <value>温馨提示</value>
  </data>
  <data name="Button_PostAnswer_Text" xml:space="preserve">
    <value>提交答案</value>
  </data>
  <data name="Button_SetBestAnswer_Text" xml:space="preserve">
    <value>最佳答案</value>
  </data>
  <data name="Label_ChannelDescription_Text" xml:space="preserve">
    <value>频道说明</value>
  </data>
  <data name="Label_ChannelMessage_Text" xml:space="preserve">
    <value>频道公告</value>
  </data>
  <data name="Label_EntryListEmpty_Text" xml:space="preserve">
    <value>暂未关联数据</value>
  </data>
  <data name="AddWidget_Text" xml:space="preserve">
    <value>添加功能模块</value>
  </data>
  <data name="AddWebPage_Text" xml:space="preserve">
    <value>添加标签页</value>
  </data>
  <data name="Label_MySubscribe_Text" xml:space="preserve">
    <value>我的RSS订阅</value>
  </data>
  <data name="Label_PostCategory_Text" xml:space="preserve">
    <value>文章栏目</value>
  </data>
  <data name="Label_SystemSubscribe_Text" xml:space="preserve">
    <value>系统推荐RSS订阅</value>
  </data>
  <data name="Label_BasicWidget_Title" xml:space="preserve">
    <value>基本模块</value>
  </data>
  <data name="Label_IsShowBorder_Text" xml:space="preserve">
    <value>是否显示边框</value>
  </data>
  <data name="Label_MyTag_Title" xml:space="preserve">
    <value>我的标签(Tag)</value>
  </data>
  <data name="Label_WidgetPageSize_Text" xml:space="preserve">
    <value>信息数量</value>
  </data>
  <data name="Label_WidgetTitle_Text" xml:space="preserve">
    <value>模块标题</value>
  </data>
  <data name="Label_SiteNavigation_Text" xml:space="preserve">
    <value>网站导航</value>
  </data>
  <data name="Button_Save_Text" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="Label_Comments_View_Text" xml:space="preserve">
    <value>回复/查看</value>
  </data>
  <data name="Label_DataAdded_Text" xml:space="preserve">
    <value>发布时间</value>
  </data>
  <data name="Button_CheckAll_Text" xml:space="preserve">
    <value>全选</value>
  </data>
  <data name="Label_AddPost_Text" xml:space="preserve">
    <value>发表文章</value>
  </data>
  <data name="Label_AdminCenter_Text" xml:space="preserve">
    <value>管理中心</value>
  </data>
  <data name="Label_CategoriesManager_Text" xml:space="preserve">
    <value>分类管理</value>
  </data>
  <data name="Label_MyPosts_Text" xml:space="preserve">
    <value>我的文章</value>
  </data>
  <data name="Label_PostsManager_Text" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="Button_FitWindow_Text" xml:space="preserve">
    <value>全屏编辑</value>
  </data>
  <data name="Button_ListView_Text" xml:space="preserve">
    <value>详细信息</value>
  </data>
  <data name="Button_Move_Text" xml:space="preserve">
    <value>移动</value>
  </data>
  <data name="Button_NewDirectory_Text" xml:space="preserve">
    <value>新建目录</value>
  </data>
  <data name="Button_Package_Text" xml:space="preserve">
    <value>自动压缩</value>
  </data>
  <data name="Button_Refresh_Text" xml:space="preserve">
    <value>刷新</value>
  </data>
  <data name="Button_Rename_Text" xml:space="preserve">
    <value>重命名</value>
  </data>
  <data name="Button_ThumbView_Text" xml:space="preserve">
    <value>缩略图</value>
  </data>
  <data name="Button_Upload_Text" xml:space="preserve">
    <value>上传</value>
  </data>
  <data name="Label_MyNetDisk_Text" xml:space="preserve">
    <value>我的网络硬盘</value>
  </data>
  <data name="Label_NetDiskDirectory_Text" xml:space="preserve">
    <value>网络硬盘文件夹</value>
  </data>
  <data name="Label_NetDiskManager_Text" xml:space="preserve">
    <value>网络硬盘</value>
  </data>
  <data name="Button_NewCategory_Text" xml:space="preserve">
    <value>添加分类</value>
  </data>
  <data name="Label_NewCategory_Text" xml:space="preserve">
    <value>添加分类</value>
  </data>
  <data name="Label_AlbumManager_Text" xml:space="preserve">
    <value>相册管理</value>
  </data>
  <data name="Label_FlashAlbumManager_Text" xml:space="preserve">
    <value>Flash相册</value>
  </data>
  <data name="Label_ImageAlbumManager_Text" xml:space="preserve">
    <value>专辑管理</value>
  </data>
  <data name="Label_SilverAlbumManager_Text" xml:space="preserve">
    <value>动感相册</value>
  </data>
  <data name="Label_SilverAlbum_Title" xml:space="preserve">
    <value>动感相册</value>
  </data>
  <data name="Label_MySilverAlbum_Text" xml:space="preserve">
    <value>我的动感相册</value>
  </data>
  <data name="Button_AddSilverAlbum_Text" xml:space="preserve">
    <value>新建相册</value>
  </data>
  <data name="Button_AddSilverImage_Text" xml:space="preserve">
    <value>增加相片</value>
  </data>
  <data name="Label_AddSilverAlbum_Text" xml:space="preserve">
    <value>设计动感相册</value>
  </data>
  <data name="Label_SilverAlbumImageCount_Text" xml:space="preserve">
    <value>相片</value>
  </data>
  <data name="Label_SilverAlbumList_Text" xml:space="preserve">
    <value>我的动感相册</value>
  </data>
  <data name="Label_SilverAlbumTitle_Text" xml:space="preserve">
    <value>相册标题</value>
  </data>
  <data name="Label_SilverGalleryManager_Text" xml:space="preserve">
    <value>动感相册</value>
  </data>
  <data name="Button_AddSilverImageFromNetDisk_Text" xml:space="preserve">
    <value>从网络硬盘添加相片</value>
  </data>
  <data name="Button_EditTitle_Text" xml:space="preserve">
    <value>修改标题</value>
  </data>
  <data name="Label_AdminHomePage_Text" xml:space="preserve">
    <value>管理中心首页</value>
  </data>
  <data name="Label_CreatedGroups_Text" xml:space="preserve">
    <value>我创建的群组</value>
  </data>
  <data name="Label_EnjooSiteMessage_Dustbin_Text" xml:space="preserve">
    <value>垃圾箱</value>
  </data>
  <data name="Label_EnjooSiteMessage_Inbox_Text" xml:space="preserve">
    <value>收件箱</value>
  </data>
  <data name="Label_EnjooSiteMessage_Outbox_Text" xml:space="preserve">
    <value>发件箱</value>
  </data>
  <data name="Label_EnjooSiteMessage_Text" xml:space="preserve">
    <value>短消息</value>
  </data>
  <data name="Label_JoinedGroups_Text" xml:space="preserve">
    <value>我加入的群组</value>
  </data>
  <data name="Label_MyGroup_Text" xml:space="preserve">
    <value>我的群组</value>
  </data>
  <data name="Label_ProfileEdit_Text" xml:space="preserve">
    <value>编辑个人信息</value>
  </data>
  <data name="Label_ProfileManager_Text" xml:space="preserve">
    <value>个人信息</value>
  </data>
  <data name="Label_SecurityEdit_Text" xml:space="preserve">
    <value>更改密码</value>
  </data>
  <data name="Label_UserAvatarEdit_Text" xml:space="preserve">
    <value>编辑头像</value>
  </data>
  <data name="Label_ActiveState_Title" xml:space="preserve">
    <value>状态</value>
  </data>
  <data name="Label_Gallery_Title" xml:space="preserve">
    <value>专辑</value>
  </data>
  <data name="Label_SilverAlbum_Text" xml:space="preserve">
    <value>动感相册</value>
  </data>
  <data name="Label_GSearch_Text" xml:space="preserve">
    <value>网络标签</value>
  </data>
  <data name="Label_NewsList_Text" xml:space="preserve">
    <value>新闻列表</value>
  </data>
  <data name="Label_HotNewsList_Text" xml:space="preserve">
    <value>热点推荐</value>
  </data>
  <data name="Label_BlogPostsList_Text" xml:space="preserve">
    <value>社区投稿</value>
  </data>
  <data name="Label_FreeHTML_Text" xml:space="preserve">
    <value>幻灯演示</value>
  </data>
  <data name="Layout_LogoEdit_Text" xml:space="preserve">
    <value>Logo编辑</value>
  </data>
  <data name="Label_NiceList_Text" xml:space="preserve">
    <value>可定制列表</value>
  </data>
</root>